*:focus {
    outline: none;
}

body {
    font-family: 'Roboto', sans-serif;
    overflow-x: hidden;
    background-color: #f5f5f5;
    color: #241F21;
}

p,
ul,
h1,
h2,
h3 {
    margin: 0;
    list-style: none;
}

/* ÐÐ°Ñ‡Ð°Ð»Ð¾ ÑÑ‚Ð¸Ð»ÐµÐ¹ Ð±Ð»Ð¾ÐºÐ° "ÐžÑ‚Ð¿Ñ€Ð°Ð²ÑŒÑ‚Ðµ Ð½Ð°Ð¼ ÑÐ¾Ð¾Ð±Ñ‰ÐµÐ½Ð¸Ðµ" */

.sendMessage {
    height: 38px;
    width: 266px;
    position: fixed;
    top: 50%;
    right: -114px;
    background: #EE1B24;
    cursor: pointer;
    overflow: hidden;
    border-radius: 25px 25px 0 0;
    -webkit-transform: rotate(-90deg);
    -ms-transform: rotate(-90deg);
    -o-transform: rotate(-90deg);
    transform: rotate(-90deg);
    display: flex;
    z-index: 2;
}

.sendMessage:hover {
    background: #9B0000;
}

.sendMessage img {
    width: 25px;
    height: 25px;
    align-self: center;
    margin: 0 8px 0 22px;
}

.sendMessage p {
    color: #fff;
    align-self: center;
}

.messageBlock {
    width: 300px;
    height: 460px;
    position: fixed;
    bottom: -1px;
    right: -330px;
    background: #fff;
    border-radius: 25px 25px 4px 4px;
    z-index: 2;
    border: 1px solid #f5f5f5;
    box-sizing: content-box;
}

.messageBlock img {
    width: 24px;
    height: 24px;
    position: absolute;
    top: 0;
    left: -30px;
    border-radius: 50%;
    background: rgba(255, 255, 255, 0.5);
}

.messageBlock p:first-child {
    background: #EE1B24;
    padding: 22px 0 18px 20px;
    color: #fff;
    border-radius: 25px 25px 0 0;
}

.messageBlock p:nth-child(2) {
    color: #6d6d6d;
    font-size: 16px;
    padding: 24px 20px;
}

.messageBlock form {
    margin: 0 20px;
}

.sendForm {
    display: block;
    width: 100%;
    height: 34px;
    border-radius: 4px;
    border: 1px solid #d4d4d4;
    padding: 0 8px;
}

.messageBlock textarea:hover,
.messageBlock input:hover,
.messageBlock select:hover {
    border: 1px solid #241F21;
}

.messageBlock textarea {
    height: 110px;
    padding: 7px 8px;
}

.messageBlock input,
.messageBlock select {
    margin: 10px 0;
}

.messageBlock input:first-child {
    margin: 0 0 10px;
}

.messageBlock select {
    color: #999;
    padding: 0 4px;
    background: #fff;
}

.messageBlock select option:first-child {
    display: none;
}

.messageBlock input[type="submit"] {
    font-size: 16px;
    border: none;
    margin: 10px auto 0;
    display: block;
}

/* ÐšÐ¾Ð½ÐµÑ† ÑÑ‚Ð¸Ð»ÐµÐ¹ Ð±Ð»Ð¾ÐºÐ° "ÐžÑ‚Ð¿Ñ€Ð°Ð²ÑŒÑ‚Ðµ Ð½Ð°Ð¼ ÑÐ¾Ð¾Ð±Ñ‰ÐµÐ½Ð¸Ðµ" */

.divBtnTable {
    text-align: center;
    margin-bottom: 15px;
}

.divBtnTable .btnB {
    display: inline-block;
}

.text-content li {
    line-height: 28px;
    list-style-type: square;
}

.text-content li:last-child {
    padding-bottom: 20px;
}

.banner-main-content h1 {
    font-size: 36px;
}

.banner-main-content span {
    display: block;
    font-size: 20px;
    margin: 20px 0;
    font-weight: 600;
    line-height: normal;
}

.banner-main-content:before {
    content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background: rgba(41, 41, 41, .8);
    display: none;
}

.banner-main {
    margin: 10px 0 40px;
    background: #241F21;
}

.ban-price .banner-main-content h1 {
    font-size: 29px;
}

.bannerImage {
    width: 400px;
    height: 400px;
    border-radius: 50%;
    background: #fff;
    padding: 50px;
    margin: 0 auto;
    overflow: hidden;
}

.bannerImgBg {
    width: 100%;
    height: 100%;
    background-size: contain !important;
}

.form-group {
    padding: 0 5px;
    margin: 10px 0;
}

.formBtn {
    margin: 5px 0 15px;
}

.form-inline .accept-group input {
    margin: 0;
}

.title {
    font-size: 20px;
    text-align: center;
    padding: 15px 30px;
    margin-bottom: 20px;
}

.conTitle {
    color: #EE1B24;
    font-size: 30px;
    margin-top: 30px;
}

.darkTitle {
    font-size: 30px;
}

#accapt-banner-1 {
    color: #fff;
}

header {
    padding: 5px 0;
}

header,
header .row {
    position: relative;
}

header .btnA {
    padding: 6px 20px;
}

.hamburger {
    position: absolute;
    padding: 10px 15px;
    right: 0;
    top: 30%;
}

.hamburger .hamburger-inner,
.hamburger .hamburger-inner:before,
.hamburger .hamburger-inner:after {
    background: #EE1B24;
}

.weWork {
    margin-top: 7px;
}

.weWork p {
    font-size: 26px;
    text-align: center;
}

.weWork span {
    display: block;
    text-align: center;
    font-size: 16px;
    margin-top: 8px;
}

.brand {
    margin-top: 60px;
    margin-bottom: 20px;
    text-align: center;
}

.brand p {
    font-size: 40px;
    margin: 0 15px 10px;
}

.brand span {
    font-size: 20px;
}

header .logo a {
    display: block;
}

header .logo {
    margin: 2px 0 0;
    padding: 15px 40px;
}

header .logo img,
.fixedHeader .logo img {
    width: 100%;
}

header .logo p {
    text-align: center;
    margin-top: 4px;
    font-size: 16px;
}

.logo-inner {
    padding: 0 15px;
}

.logo-inner a {
    color: #241F21;
    text-decoration: none;
    outline: none;
}

.logo-inner img {
    display: block;
    margin: 0 auto;
    width: 100%;
}

.logo-inner p {
    display: inline-block;
    width: 100%;
    text-align: center;
}

.phone-block {
    display: flex;
    justify-content: flex-start;
}

header .phone-block {
    text-align: center;
    margin-top: 10px;
    display: flex;
    flex-flow: row wrap;
    justify-content: center;
    position: relative;
    padding: 0;
}

.phone-block .phone {
    font-size: 22px;
    color: #241F21;
    font-weight: 300;
}

.phone-block .phone:hover {
    text-decoration: none;
}

.phone-block .phone img {
    margin: -4px 3px 0 0;
}

.phone-block .btnA {
    max-width: 180px;
    height: 33px;
}

.btnA,
.btnA:focus,
.btnB,
.btnB:focus {
    text-decoration: none;
    outline: none;
    padding: 8px 24px;
    position: relative;
    display: block;
    margin: 0 auto;
    overflow: hidden;
    border: none;
    border-radius: 4px;
    color: #fff;
    background: #EE1B24;
}

.btnA:hover,
.btnB:hover {
    background: #9B0000;
}

.btnB {
    font-weight: 700;
    word-spacing: 2px;
    text-shadow: 0 0 1px #A19DA0;
    -webkit-animation: pulsate 1.5s linear infinite;
    animation: pulsate 1.5s linear infinite;
}

.btnB:hover {
    -webkit-animation-play-state: paused;
    animation-play-state: paused;
}

.btnA:active,
.btnB:active {
    top: 1px;
    text-shadow: 0 -1px rgba(0, 0, 0, .3), 0 0 5px #ffd, 0 0 8px #fff;
    box-shadow: 0 -1px 3px rgba(0, 0, 0, .3), 0 1px 1px #fff, inset 0 1px 2px rgba(0, 0, 0, .8), inset 0 -1px 0 rgba(0, 0, 0, .05);
}

.bntI {
    display: inline-block;
}

@-webkit-keyframes pulsate {
    50% {
        color: #fff;
        text-shadow: 0 -1px rgba(0, 0, 0, .3), 0 0 5px #ffd, 0 0 8px #fff;
    }
}

@keyframes pulsate {
    50% {
        color: #fff;
        text-shadow: 0 -1px rgba(0, 0, 0, .3), 0 0 5px #ffd, 0 0 8px #fff;
    }
}

.testemonials .row {
    display: flex;
    flex-flow: row wrap;
}

.testemonials .coment-wrapp .form-group {
    width: 100%;
}

.testemonials .coment-wrapp .form-control,
.testemonials .coment-wrapp textarea {
    width: 500px;
    margin: 0 auto 7px;
}

.mnu-wrap {
    width: 100%;
    z-index: 100;
    background: #241F21;
}

.mnu-wrap .container {
    margin: 0 auto;
    padding: 0;
}

.main-mnu {
    padding: 0;
    display: flex;
    justify-content: space-around;
    width: 100%;
    padding: 19px 0;
}

.main-mnu-mobile {
    list-style: none;
    margin: 10px 0 0;
    text-align: center;
    padding: 0;
    display: none;
    transition: all 0.5s ease-out;
}

.main-mnu-mobile li {
    background-color: #241F21;
    border-bottom: 1px solid #fff;
    padding: 8px 0;
    outline: none;
}

.main-mnu-mobile li:hover {
    background-color: #EE1B24;
    color: #fff;
    font-size: 15px;
    padding: 8px 0 7px;
    -moz-transition: all ease-in 0.05s;
    -o-transition: all ease-in 0.05s;
    -webkit-transition: all ease-in 0.05s;
    transition: all ease-in 0.05s;
}

.main-mnu-mobile li:hover a {
    text-decoration: none;
}

.main-mnu-mobile li:last-child {
    margin-bottom: 20px;
}

.main-mnu-mobile li a {
    color: #fff;
    outline: none;
}

.main-mnu li {
    list-style: none;
    width: 14.28%;
}

.main-mnu a {
    color: #fff;
    text-decoration: none;
    outline: none;
    line-height: 16px;
    text-align: center;
    display: block;
    font-size: 16px;
    border-left: 1px solid #696969;
}

.main-mnu a:hover {
    color: #EF1C24;
}

.main-mnu li:first-child a {
    border-left: none;
}

.main-section {
    background: url(../img/mainBanner.png) center no-repeat;
}

.main-section .row {
    display: flex;
    justify-content: flex-end;
}

.main-sec-content {
    padding: 30px 0;
    display: flex;
    flex-flow: row wrap;
    justify-content: flex-end;
}

.main-title {
    text-align: center;
    max-width: 800px;
    color: #241F21;
    font-size: 32px;
    padding: 5px 30px;
    background: #f5f5f5;
    border: 1px solid #241F21;
    box-shadow: 0 3px 9px -1px #241F21;
    width: 100%;
    margin: 40px auto 50px;
    font-weight: 700;
}

.sub-title {
    font-size: 24px;
    font-weight: 300;
    text-align: center;
}

.bannerCircle>span {
    margin: 10px 0 15px;
}

input::-moz-placeholder,
textarea::-moz-placeholder {
    color: #999;
    opacity: 1;
}

input:-moz-placeholder,
textarea:-moz-placeholder {
    color: #999;
    opacity: 1;
}

input::-webkit-input-placeholder,
textarea::-webkit-input-placeholder {
    color: #999;
    opacity: 1;
}

input:-ms-input-placeholder,
textarea:-ms-input-placeholder {
    color: #999;
    opacity: 1;
}

textarea:focus::-moz-placeholder,
input:focus::-moz-placeholder {
    visibility: hidden;
    opacity: 0;
}

textarea:focus::-webkit-input-placeholder,
input:focus::-webkit-input-placeholder {
    visibility: hidden;
    opacity: 0;
}

textarea:focus:-moz-placeholder,
input:focus:-moz-placeholder {
    visibility: hidden;
    opacity: 0;
}

textarea:focus:-ms-input-placeholder,
input:focus:-ms-input-placeholder {
    visibility: hidden;
    opacity: 0;
}

.bannerCircle {
    background: rgba(77, 73, 75, .75);
    border-radius: 50%;
    border: 2px solid #f5f5f5;
    width: 400px;
    height: 400px;
    display: flex;
    flex-flow: column nowrap;
    align-items: center;
    justify-content: center;
    color: #fff;
}

.form .form-control,
.form .form-control:focus {
    border-radius: 0;
    border: 1px solid #f5f5f5;
    background: #fff;
    outline: none;
    margin: 0 auto;
}

.orderForm .btnBBtn {
    width: 220px;
    margin: 0 auto;
}

.tisers .container {
    width: 100%;
}

.tisersWrapp {
    display: flex;
    flex-flow: column nowrap;
    justify-content: space-around;
    width: 300px;
    height: 340px;
    color: #f5f5f5;
    position: absolute;
    top: 25px;
    left: 8%;
}

.mainWrapp {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
    padding: 30px 20px;
}

.tisersWrapp .tisersItem {
    width: 270px;
    padding: 5px 10px;
    display: flex;
    border-bottom: 2px solid #f5f5f5;
}

.tisersWrapp .tisersItem:first-child,
.tisersWrapp .tisersItem:last-child {
    margin-left: 10%;
}

.mainWrapp .tisersItem {
    text-align: center;
    width: 180px;
    background: #241F21;
    padding: 10px 0;
}

.mainWrapp .tiserText {
    color: #fff;
}

.tisersWrapp .tisersItem .tiserImg img {
    width: 40px;
    height: 40px;
}

.tisersWrapp .tisersItem .tiserText {
    height: 20px;
    margin: 10px auto;
    font-size: 16px;
}

.tisersWrapp .tisersItem .orangeText {
    font-weight: 600;
    color: #EE1B24;
}

.mainWrapp .tisersItem .orangeText {
    font-weight: 600;
    color: #EE1B24;
}

.services .servicesWrapp {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.servicesWrapp .service-item {
    width: 400px;
    position: relative;
    padding: 15px 0;
    cursor: pointer;
    display: flex;
    justify-content: center;
}

.servicesWrapp .serviceImg {
    position: relative;
    width: 250px;
    height: 250px;
    background: #fff;
    margin: 0 auto;
}

.serviceAnchor .serviceImg img {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
}

.serviceAnchor .servicetitle {
    padding: 10px 0;
    font-weight: 600;
    text-transform: uppercase;
    text-align: center;
}

.serviceAnchor .serviceprice {
    text-align: center;
    padding-bottom: 9px;
}

.sale-form {
    padding-top: 10px;
}

.advantages {
    padding: 0;
}

.advantages .title {
    padding: 30px 0;
}

.advantages .advantages-wrapp {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
    padding: 0;
}

.advantages-wrapp .advantageItem {
    text-align: center;
    width: 230px;
    color: #fff;
    padding: 25px 10px;
    margin-bottom: 40px;
    background-color: #241F21;
    transition: all 0.4s ease-in;
    position: relative;
}

.advantageItem .advantageImg {
    min-height: 50px;
}

.advantageItem .advantage-title {
    font-weight: 600;
    padding-bottom: 10px;
    padding-top: 15px;
}

.advantageItem .btnB {
    position: absolute;
    bottom: 0;
    left: 0;
    opacity: 0;
    background: #EE1B24;
    width: 100%;
    transition: all 0.3s ease-out;
}

.advantageItem:hover {
    background-color: #EE1B24;
    color: #fff;
}

.advantageItem:hover .btnB {
    bottom: -34px;
    opacity: 1;
}

.how-we-work .title {
    padding-bottom: 0;
}

.how-items-wrapp {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
    padding: 30px 0;
}

.how-items-wrapp .howItem {
    width: 250px;
    text-align: center;
    padding: 15px 0;
}

.howItem .howImg {
    padding-bottom: 10px;
    min-height: 63px;
}

.howItem .howText {
    position: relative;
}

.howItem .howText .count {
    width: 30px;
    height: 30px;
    display: inline-block;
    position: absolute;
    top: 0;
    left: 30px;
    padding-top: 5px;
    background: #EE1B24;
    color: #fff;
    border-radius: 50%;
}

.grid-testemonials {
    background: none;
    color: #241F21;
    padding-top: 30px;
}

.grid-testemonials .slide-img {
    border: 1px solid #EE1B24;
    margin: 20px 15px 10px 20px;
    border-radius: 50%;
    width: 100px;
    height: 100px;
    box-sizing: content-box;
}

.grid-testemonials .slide-img img {
    border-radius: 50%;
}

.grid-testemonials .person {
    font-weight: 700;
    font-size: 16px;
    margin-bottom: 10px;
}

.grid-testemonials .slide-text {
    padding: 10px 20px 20px 0px;
    text-align: justify;
    line-height: 24px;
}

.testemonials-item {
    overflow: hidden;
    padding-top: 10px;
    margin: 0 auto 2%;
    border-radius: 4px;
    width: 48%;
    display: flex;
    box-shadow: 0 0 2px #241F21;
}

.text-content,
.contact-info {
    margin: 0 30px;
}

.text-content .container,
.contact-info .container {
    width: 100%;
    max-width: 1200px;
}

.text-content .textMainPage {
    font-size: 16px;
}

.textMainPage h3 {
  padding-bottom: 20px;
  text-align: center;
}

.textMainPage h4 {
  text-align: center;
}

.text-content p,
.contact-info p {
    text-align: justify;
    text-indent: 1.5em;
    line-height: 24px;
    padding-bottom: 20px;
}

.baner3-img {
    height: 400px;
    width: 231px;
    display: block;
    align-self: flex-end;
    margin-bottom: -30px;
}

.b1,
.t1 {
    background: url(../img/i1.png) center no-repeat;
}

.b2,
.t2 {
    background: url(../img/i2.png) center no-repeat;
}

.b3,
.t3 {
    background: url(../img/i3.png) center no-repeat;
}

.b4,
.t4 {
    background: url(../img/i4.png) center no-repeat;
}

.b5,
.t5 {
    background: url(../img/i5.png) center no-repeat;
}

.b6,
.t6 {
    background: url(../img/i6.png) center no-repeat;
}

.b7,
.t7 {
    background: url(../img/i7.png) center no-repeat;
}

.b8,
.t8 {
    background: url(../img/i8.png) center no-repeat;
}

.b9,
.t9 {
    background: url(../img/i9.png) center no-repeat;
}

.b10,
.t10 {
    background: url(../img/i10.png) center no-repeat;
}

.p1 {
    background: url(../img/i10.png) center no-repeat;
}

.p2 {
    background: url(../img/i3.png) center no-repeat;
}

.p3 {
    background: url(../img/i8.png) center no-repeat;
}

.p4 {
    background: url(../img/i6.png) center no-repeat;
}

.p5 {
    background: url(../img/i4.png) center no-repeat;
}

.p6 {
    background: url(../img/i7.png) center no-repeat;
}

.d1 {
    background: url(../img/i4.png) center no-repeat;
}

.d2 {
    background: url(../img/i1.png) center no-repeat;
}

.d3 {
    background: url(../img/i8.png) center no-repeat;
}

.d4 {
    background: url(../img/i2.png) center no-repeat;
}

.banner-main .banner-main-content {
    padding: 20px 0;
    text-align: center;
    position: relative;
}

.banner-main-content .title {
    text-align: center;
    margin: 0;
    color: #241F21;
    background: transparent;
    line-height: 40px;
}

.banner-main-content p:last-child {
    color: #EE1B24;
}

.banner-main .banner-text {
    padding-top: 10px;
}

.banner-3-content .title {
    width: 100%;
    font-size: 30px;
    font-weight: 300;
    padding-bottom: 0;
    background: none;
    margin: 0;
}

.banner-3-content {
    padding: 0 0 30px;
    display: flex;
    flex-flow: row wrap;
    justify-content: center;
}

.banner-3-content p {
    text-align: center;
    padding: 0 30px 20px;
    width: 100%;
}

.banner-3-form {
    padding: 10px 0;
    text-align: center;
    margin-top: 20px;
}

.form-inline .form-group {
    padding: 2px 0;
}

.banner-3-form .form-group {
    margin: 5px 0;
}

.banner-3-form .form-group:nth-child(3) {
    margin: 0 auto;
    padding: 0;
}

.banner-3-form .form-inputs {
    display: flex;
    flex-flow: column nowrap;
    align-items: center;
}

.banner-3-form .form-control {
    border: 1px solid #f5f5f5;
    background: #fff;
    width: 300px;
}

.banner-3-form .acceptBlock input[type="checkbox"] {
    margin: 0;
}

.banner-3-content .subtitle {
    font-size: 18px;
    margin-bottom: 10px;
    padding: 0 60px;
}

.banner-3-form .agree-block {
    display: flex;
    justify-content: center;
    ;
    width: 300px;
    margin: 10px auto;
}

.unionNameEmail {
    display: flex;
    justify-content: space-between;
    width: 500px;
    margin: 0 auto;
}

.coment-wrapp .unionNameEmail .form-group {
    width: 48%;
    margin: 0;
    padding: 0;
}

.coment-wrapp {
    text-align: center;
    padding: 10px;
    margin: 30px 0 50px;
}

.coment-wrapp .subtitle {
    text-align: center;
    padding: 15px 0;
    font-size: 18px;
    font-weight: 700;
}

.coment-wrapp .form-group {
    width: 500px;
    margin: 0 auto;
    padding: 0;
}

.coment-wrapp .form-control {
    background: #fff;
    border: 1px solid #241F21;
    width: 100%;
    margin-bottom: 7px;
}

.coment-wrapp textarea {
    margin-bottom: 12px;
}

textarea {
    border: 1px solid #241F21;
    border-radius: 4px;
    max-width: 500px;
    width: 100%;
    margin: 0 auto;
    background: #fff;
    display: block;
    padding: 8px 12px;
    resize: none;
}

.coment-wrapp .btnB {
    margin-top: 10px;
}

.banner-main-content .dopLawyer {
    margin: 41px auto 26px;
}

.banner-main-content .dopTitle {
    margin: 18px auto;
}

.dopPre {
    max-width: 500px;
    margin: 0 auto;
}

.question {
    padding: 20px 0;
    margin-bottom: 40px;
}

.questionTitle {
    padding: 0 0 15px;
    font-weight: 600;
    font-size: 18px;
    text-align: center;
}

.question-form {
    display: flex;
    flex-flow: column wrap;
    justify-content: space-between;
}

.question-form .form-control {
    background: transparent;
    border: 1px solid #241F21;
    border-radius: 0;
}

.question-form .btnB {
    padding: 7px 25px;
}

.question .form-group {
    margin: 0 auto;
}

.writePhone {
    display: flex;
    justify-content: center;
    width: 100%;
}

.writePhone p {
    width: 170px;
    align-self: center;
    font-size: 16px;
}

.writePhone .form-group {
    margin: 0;
}

.service-grid .servicesWrapp {
    padding: 50px 0 0;
}

.service-grid .servicesWrapp .service-item {
    width: 30%;
    padding: 10px 15px;
}

.wrapperAnchor {
    width: 370px;
    height: 320px;
}

.serviceAnchor {
    width: 250px;
    display: block;
    margin: 0 auto;
    color: #241F21;
    position: relative;
    cursor: pointer;
}

.serviceAnchor:hover {
    color: #fff;
    width: 370px;
    height: 320px;
}

.serviceAnchor:hover .serviceImg {
    margin: 0;
}

.serviceAnchor:hover .wrapperAnchor {
    justify-content: center;
}

.serviceAnchor:hover .servicetitle {
    padding: 13px 0 6px;
    font-size: 16px;
}

.serviceAnchor:hover .uniName {
    background: #fff;
    margin-top: 0;
    color: #241F21;
}

.serviceAnchor:hover .techAdvantage {
    right: 0;
    height: 320px;
}

.service-grid .servicesWrapp .serviceImg {
    overflow: hidden;
}

.uniName {
    width: 250px;
    margin-top: -70px;
    position: relative;
    background: rgba(245, 245, 245, .75);
    transition: all 0.25s ease-in-out;
}

.techAdvantage {
    position: absolute;
    top: 0;
    height: 250px;
    right: 120px;
    display: flex;
    flex-flow: column nowrap;
    justify-content: space-around;
    transition: all 0.25s ease-in-out;
    z-index: -1;
}

.techAdvantageR {
    position: absolute;
    top: 0;
    height: 250px;
    right: 120px;
    display: flex;
    flex-flow: column nowrap;
    justify-content: space-around;
    transition: all 0.25s ease-in-out;
    z-index: -1;
}

.techAdvDiscription {
    display: flex;
    align-items: center;
}

.techAdvDiscription img {
    width: 30px;
    height: 30px;
    margin: 10px;
}

.techAdvDiscription p {
    color: #241F21;
    width: 120px;
    padding: 0px 5px 0 25px;
    text-align: center;
    position: relative;
}

.techAdvDiscription p:before {
    content: "";
    position: absolute;
    left: -8px;
    top: 3px;
    border: 14px solid transparent;
    border-right: 7px solid #241F21;
}

.ceny .advantages-wrapp {
    display: block;
}

.ceny .advantages-wrapp .advantageItem {
    width: 100%;
}

.service-grid .servicesWrapp .serviceOverlay p {
    font-size: 14px;
    padding-top: 10px;
}

.table-price {
    padding-top: 30px;
}

.text-content .table-price th {
    border-bottom: 2px solid #EE1B24;
}

.contact-info h3 {
    margin: 20px 0 10px;
}

.map {
    max-width: 1500px;
    padding: 20px 0;
    position: relative;
    margin: 0 auto 20px;
    height: 500px;
}

.map-info {
    position: absolute;
    top: 100px;
    left: 80px;
    background: #fff;
    padding: 20px;
    z-index: 2;
}

.map-info p {
    padding-bottom: 15px;
    padding-left: 15px;
    max-width: 280px;
}

.contacts .title {
    padding: 15px 0;
}

.callback-form {
    max-width: 400px;
    margin: 0 auto;
    border: 1px solid #EE1B24;
    border-radius: 4px;
    padding: 35px 35px 20px 35px;
    background: #fff;
    text-align: center;
    position: relative;
}

.callback-form .btnB {
    margin: 0px auto;
}

.callback-form .form-control-1 {
    display: block;
    width: 150px;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    margin: 0 auto;
    line-height: 1.42857143;
    color: #241F21;
    background-color: transparent;
    background-image: none;
    border: 1px solid #241F21;
    border-radius: 4px;
}

.message {
    margin: 0 auto;
    padding: 20px;
    font-size: 16px;
    text-align: center;
    display: none;
}

.messageB {
    height: 400px;
    margin: 0 auto;
    padding: 20px;
    font-size: 16px;
    text-align: center;
    display: none;
    align-items: center;
    background: #fff;
    color: #EE1B24;
    position: absolute;
    top: 60px;
    left: 0;
}

.show {
    display: block;
}

.showB {
    display: flex;
}

.orderCall__div {
    display: flex;
    flex-flow: row wrap;
    margin-bottom: 30px;
    max-width: 780px;
    padding: 0;
    border: 1px solid #EE1B24;
}

.banOrderCall {
    margin: 20px 0 10px 0;
    text-align: center;
    width: 74%;
}

.orderCall__div .banOrderCall p {
    font-size: 16px;
    text-align: center;
}

.banOrderCall .phone {
    font-size: 24px;
    color: #6d6d6d;
}

.fix {
    text-align: center;
    width: 74%;
}

.orderCall__div .fix p {
    margin-bottom: 20px;
    text-align: center;
}

.orderCall__div img {
    width: 182px;
    margin-top: -86px;
}

.scrollup {
    width: 50px;
    height: 50px;
    position: fixed;
    bottom: 30px;
    border-radius: 4px;
    right: 40px;
    opacity: 0.8;
    text-align: center;
    color: #fff;
    border: 1px solid #333;
    text-indent: 9999px;
    display: none;
    background: url(../img/arrow.png) center no-repeat, #f5f5f5;
    z-index: 2;
    box-sizing: content-box;
    background-size: 15px;
}

.scrollup:hover {
    opacity: 1;
}

.titleMain {
    padding: 75px 0 10px;
    font-size: 40px;
}

footer {
    color: #fff;
    background: #241F21;
    padding: 40px 0 20px;
}

.footer-mnu-wrapp,
.footer-contacts,
.logo {
    display: flex;
    flex-flow: column nowrap;
    justify-content: space-between;
}

.footer-mnu-oferta p {
    font-size: 0.8em;
    margin-bottom: 8px;
    text-align: center;
}

footer .logo-inner {
    padding: 0;
}

footer .logo-inner img {
    max-width: 230px;
}

footer .logo p {
    padding-bottom: 5px;
}

footer a {
    color: #241F21;
    outline: none;
}

.footerTitle {
    font-size: 20px;
    text-align: center;
    height: 20%;
    margin-top: -5px;
}

footer .btnA,
footer .btnA:focus {
    margin: 5px 0 0;
    padding: 6px 20px;
}

footer ul {
    height: 80%;
    display: flex;
    flex-flow: row wrap;
    align-content: space-between;
    padding: 0;
    margin-bottom: -3px;
    justify-content: center;
}

footer li {
    text-align: center;
}

footer li a {
    color: #fff;
    display: block;
    outline: none;
    font-size: 16px;
}

.footer li:hover a {
    color: #fff;
    background-color: #EE1B24;
    text-decoration: none;
}

.dopMenu-mnu li {
    width: 100%;
}

footer .adress {
    margin: 15px 0 0;
    display: flex;
    flex-flow: column nowrap;
    justify-content: center;
    align-items: center;
    text-align: center;
}

.timeWork p {
    padding: 0;
}

.right {
    text-align: center;
    display: flex;
    justify-content: center;
    width: 100%;
}

footer .phone-block {
    display: flex;
    flex-flow: column nowrap;
    justify-content: center;
    align-items: center;
}

footer .phone-block .phone {
    color: #fff;
}

.footer-pay {
    margin-bottom: 20px;
}

.footer-pay p {
    margin: 20px 0;
}

.cards {
    display: flex;
    flex-flow: row wrap;
    justify-content: space-between;
}

.cardsLeft,
.cardsRight {
    width: 50%;
    display: flex;
    flex-flow: row wrap;
    justify-content: space-around;
}

.cards img {
    width: 120px;
    height: 60px;
}

.form-control-1 {
    display: block;
    width: 150px;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    margin: 8px auto;
    line-height: 1.42857143;
    background-color: #fff;
    background-image: none;
    border: 1px solid #241F21;
    border-radius: 4px;
}

.acceptBlock {
    width: 4%;
    align-self: center;
    display: inline-block;
    vertical-align: top;
}

#acceptTerms1k {
    margin: 9px 0 0;
}

.accept-group label {
    font-size: 11px;
    text-align: center;
}

.accept-group a {
    color: #EE1B24;
    outline: none;
}

.reviewMain {
    background: #eee;
    padding: 10px 0 30px;
    text-align: center;
}

.reviewMain h2 {
    width: 100%;
    margin: 20px 0 0;
    color: #241F21;
}

.reviewAnchor {
    font-size: 20px;
    color: #241F21;
    border-bottom: 2px dashed #241F21;
}

.bannerForm {
    width: 350px;
    position: absolute;
    top: 58px;
    right: 1%;
    border: 2px solid #fff;
}

.bannerForm p {
    color: #fff;
    line-height: 30px;
    margin: 0;
    padding: 15px 30px;
    font-size: 24px;
}

.bannerForm .sale-form {
    padding-top: 0;
}

.bannerForm .formBtn {
    margin-bottom: 21px;
}

.readReview {
    width: 100px;
    display: block;
    margin: 0 auto;
    display: block;
    text-align: center;
    cursor: pointer;
}

.activePage {
    box-shadow: inset 0 0 3px 3px #f5f5f5;
}

.banner-main-content .agreeTitle {
    color: #241F21;
}

thead tr {
    background: #D0D0D0;
}

thead th:nth-child(2),
tbody td:nth-child(2),
thead th:nth-child(3),
tbody td:nth-child(3) {
    width: 15%;
}

tbody tr:nth-child(2n) {
    background: #EAEAEA;
}

tbody tr:hover {
    background: #B8B8B8;
}

tbody tr:hover .btnT {
    display: inherit;
}

tbody tr td:first-child {
    position: relative;
}

.fixedHeader {
    background: #241F21;
    color: #fff;
    padding: 10px 0;
    z-index: 3;
    display: none;
    border-bottom: 1px solid #f5f5f5;
}

.fixedHeader .container {
    padding: 0 40px;
}

.fixedHeader .logo,
.fixedHeader .weWork {
    padding: 0;
    margin: 0;
}

.fixedHeader .logo img {
    padding: 5px 0;
}

.fixedHeader .phone-block {
    justify-content: space-around;
    align-items: center;
    padding: 0;
}

.fixedHeader .phone-block .phone {
    font-size: 26px;
    color: #fff;
}

.fixedHeader .phone-block .btnA {
    height: 36px;
    margin: 2px 0;
}

.btnT,
.btnT:focus {
    position: absolute;
    right: 0;
    top: 0;
    display: none;
}

.footer-mnu li {
    width: 50%;
}

.footer-mnu .activeMenuFooter,
.dopMenu-mnu .activeMenuFooter {
    background: #f5f5f5;
    padding: 5px 0;
    margin: -5px 0;
}

.activeMenuHeader {
    background: #f5f5f5;
    padding: 19px 0;
    margin: -19px 0;
}

.activeMenuFooter a,
.activeMenuHeader a {
    color: #292929;
    font-weight: 900;
    border: none;
}

.breadImg {
    width: 20px;
    height: 20px;
    margin: -3px 5px 0 0;
}

.breadcrumb {
    width: 100%;
    padding: 10px 30px;
    line-height: 24px;
}

.agreeTitle {
    font-size: 36px;
}

.titleContent {
    font-size: 32px;
}

.accept-group {
    display: flex;
    justify-content: center;
    flex-flow: row nowrap;
    margin: 11px auto;
    width: 100%;
    max-width: 310px;
}

.scrollup2 {
    width: 50px;
    height: 50px;
    position: fixed;
    bottom: 100px;
    border-radius: 4px;
    right: 40px;
    opacity: 0.8;
    text-align: center;
    color: #fff;
    border: 1px solid #333;
    text-indent: 9999px;
    display: block;
    background: url(../img/phone_icon.png) center no-repeat, #f5f5f5;
    z-index: 2;
    box-sizing: content-box;
    background-size: 15px;
}
    @media (min-width: 320px) and (max-width: 500px) {
        .scrollup2 {
            width: 40px;
            height: 40px;
            right: 20px;
            bottom: 100px;
        }
    }

    .hamburger {
        z-index: 5;
    }

    .is-active {
        position: absolute;
        right: 20px;
        top: 9%;
        padding: 10px 15px;
        z-index: 5;
    }

    .forDopMenu {
        display: flex;
        justify-content: flex-end;
    }

    .otstup {
        height: 169px;
    }

    .scrolled {
        display: none;
    }

    .scrolled2 {
        box-shadow: 0 5px 10px 3px rgba(0, 0, 0, 0.226);
    }

    .scrolledLogo {
        margin-top: 5px;
        text-align: center;
    }

    .scrolledAddress {
        text-align: center;
        margin-top: 10px;
    }

    .scrolledAddress p:first-child {
        font-size: 21px;
        margin-bottom: 11px;
    }

    .scrolledAddress p:nth-child(2) {
        margin: 0 auto 4px;
        font-size: 16px;
    }

    .scrolledAddress span {
        display: block;
    }

    .scrolledPhone {
        text-align: right;
        display: flex;
        justify-content: flex-start;
    }

    .scrolledPhone {
        text-align: center;
        padding: 0 40px;
        display: block;
        margin-top: 10px;
    }

    .scrolledPhone .phone {
        font-size: 24px;
        display: inline-block;
        margin: 0 auto 8px;
        color: #000;
        font-weight: 300;
    }

    .scrolledPhone .phone:hover {
        text-decoration: none;
    }

    .scrolledPhone .phone img {
        margin-right: 3px;
    }

    @media (min-width: 768px) and (max-width: 991px) {
        .scrolledLogo {
            width: 30%;
            margin: 10px auto 10px;
        }

        .scrolledAddress {
            width: 64%;
            margin-top: -11px;
        order: 3;
        }

        .scrolledAddress p:nth-child(2) {
            margin: 0;
        }

        .scrolledPhone {
            padding: 0 1%;
        order: 2;
            margin-top: 20px;
            display: flex;
            justify-content: center;
            width: 70%;
        padding-bottom: 30px;
        }

        .scrolledPhone .phone {
            margin: 4px 10px 0 0;
        }

        .scrolledPhone .btnA,
        .scrolledPhone .btnA:focus {
            margin: 0;
        }
    }

    @media (min-width: 511px) and (max-width: 991px) {
        header .is-active {
            top: 12%;
        }
    }

    @media (min-width: 320px) and (max-width: 519px) {
        .phone-block .phone {
            font-size: 20px;
        }
    }

    @media (min-width: 320px) and (max-width: 519px) {
        .scrolledPhone .phone {
            font-size: 20px;
        }
    }


    @media (max-width: 991px) {
        .dopMenu {
            display: none;
        }
    }

    @media (max-width: 768px) {
        .forDopMenu {
            display: block;
        }
    }

    @media (min-width: 320px) and (max-width: 767px) {
        .otstup {
            height: 200px;
        }
    }

    @media (max-width: 1199px) {
        .otstup {
            height: 200px;
        }
    }

    @media (min-width: 320px) and (max-width: 519px) {
        .hamburger {
            top: 60%;
            right: 3%;
        }
    }

    @media (min-width: 320px) and (max-width: 370px) {
        header .logo {
            padding-right: 0%;
        }
    }

    .main-mnu-mobile li:last-child {
        margin-bottom: 0px;
    }

    header {
        position: fixed;
        right: 0;
        left: 0;
        top: 0;
        width: 100%;
        background: #fff;
        z-index: 4;
    }

    .dopMenu {
        position: absolute;
        top: 0;
        width: 340px;
        padding-right: 30px;
        box-sizing: content-box;
        margin-top: 10px;
    }

    header .header {
        padding: 10px 0;
    }

    @media (min-width: 320px) and (max-width: 519px) {
        header .logo {
            text-align: center;
            margin: 10px 0 10px;
        }
    }

    .messageBlock img {
        width: 30px;
        height: 20px;
        position: absolute;
        top: 0;
        left: -30px;
        border-radius: 50%;
        background: rgb(255 255 255 / 25%);
    }

.scrolledLogo img{
    width: 100%;
}

@media (min-width: 320px) and (max-width: 767px){
header .scrolledLogo img {
    width: 240px;
    display: block;
    margin: 0 auto;
}}

.messageBlock {
    z-index: 2000;
}
.sendMessage {
    z-index: 2000;
}


.whatBroken{
  display: flex;
  justify-content: center;
  margin: 0 auto;
  vertical-align: middle;
  margin-top: 10px;
  margin-bottom: 10px;
}

.whatBrokenImage{
  width: 480px;
}

.whatBrokenImage-img{
  height: 100%;
  min-height: 400px;
}

.whatBroken .title{
  padding-bottom: 0;
}

.whatBroken form{
  width: 300px;
}

.whatBroken-choice{
  align-items: center;
}

.whatBroken-label{
  display: block;
  font-size: 20px;
}

.whatBroken-input label{
  font-weight: normal;
}

.whatBroken-input{
  display: block;
  margin: 7px 0px;
  font-size: 16px;
}

.whatBroken-progress{
  font-size: 20px;
  color:#EE1B24;
margin-left: 50px;
}

.whatBroken-btn{
  width: 148px;
  height: 36px;
  padding: 8px 15px;
  display: block;
  border: none;
  margin: 0 auto;
  background-color: #EE1B24;
  border-radius: 10px;
  color: #fff;
  text-decoration: none;
  outline: none;
  margin-top: 10px;
  cursor: pointer;
}

@media (max-width: 768px) {
    .whatBrokenImage{
    display: none;
  }
}
    

/* CONTACT FORM */

.contactsInfo {
  display: flex;
  justify-content: space-around;
}
 
.contactsInfo-info {
  width: 500px;
  border: #EE1B24 2px solid; /*цвет бордера МЕНЯТЬ*/ 
  border-radius: 5px;
  font-size: 16px;
  padding: 10px 0px;
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  margin-right: 20px;
  margin-bottom: 15px;
}
 
.contactsInfo-info p{
  display: block;
  width: 100%;
text-align:center
}
 
.contactsInfo-form {
  width: 500px;
  border: #EE1B24 2px solid; /*цвет бордера МЕНЯТЬ*/ 
  border-radius: 5px;
  display: flex;
  justify-content: center;
  text-align: center;
  margin-left: 20px;
}
 
.contactsInfo-form label {
  margin-top: 5px;
}
 
.contactsInfo-form-input {
  display: block;
  margin: 2px 0px;
  font-size: 16px;
  margin: 0 auto;
  width: 300px;
}
 
.contactsInfo-form-input input {
  display: block;
  width: 300px;
  height: 34px;
  padding: 6px 12px;
  font-size: 14px;
  margin-right: 30px;
  line-height: 1.42857143;
  color: #000;
  background-color: #fff;
  background-image: none;
  border: 1px solid #EE1B24;
  border-radius: 4px;
}

@media (max-width: 991px) {
.contactsInfo {
    flex-wrap: wrap;
  }
 
  .contactsInfo-info {
    margin: 0px 5px 10px;
  }
 
  .contactsInfo-form {
    margin: 0px 5px;
    margin-bottom: 20px;

  }
}


@media (min-width: 320px) and (max-width: 991px){
    .otstup {
    height: 120px;
}
}

.map-info {
    position: absolute;
    top: 100px;
    left: 80px;
    background: rgb(255 255 255);
    padding: 20px;
    z-index: 2;
}
.map-info p {
    padding-bottom: 15px;
    padding-left: 15px;
    max-width: 280px;
}
@media (min-width: 320px) and (max-width: 991px){
.map-info {
    left: 0;
    top: 450px;
    width: 100%;
    text-align: center;
}
}
@media (min-width: 320px) and (max-width: 991px){
.map-info p {
    max-width: 100%;
}
}

/* МАСТЕРА */
.masters .title{
  padding-bottom: 0;
  margin-bottom: 0;
}

.masters-items-wrapp{
  display: flex;
  flex-wrap: wrap;
  justify-content: space-around;
  padding: 30px 0;
}

.master-item{
width: 230px;
margin: 10px 5px 0px 5px;
text-align: center;
padding: 15px 0;
background-color: #f7e5e5;
border-radius: 10px;
}

.masterName{
  font-size: 22px;
}

.masterImage{
  margin: 10px;
  border-radius: 50%;
  overflow: hidden;
  display: inline-block;
}

.masterAbout{
  font-size: 18px;
}

.masterOpyt{
  font-size: 22px;
}

.testemonials .title {
    padding-bottom: 0;
}

.messageBlock img {
    width: 30px;
    height: 20px;
    position: absolute;
    top: 0;
    left: -30px;
    border-radius: 50%;
    background: rgb(255 255 255 / 25%);
}

.messageBlock {
    z-index: 2000;
}
.sendMessage {
    z-index: 2000;
}

@media (min-width: 320px) and (max-width: 510px){
footer .phone-block, .adress {
    text-align: center;
}
}

@media (min-width: 320px) and (max-width: 510px){
footer .phone-block {
    flex-flow: inherit;
}}

@media (min-width: 320px) and (max-width: 767px){
footer .phone-block {
    flex-flow: inherit;
}
}

.my__btn {
    outline: none;
    text-decoration: none;
    border-radius: 4px;
    text-align: center;
    color: white;
    max-width: 100%;
    display: inline-block;
    padding: 1px 4px;
    background-color: #EE1B24;
    white-space: nowrap;
    transition: .2s ease-in-out;
    border: 1px solid;
    overflow: hidden;
    position: relative;
    width: 110px;
    float: right;
}

@media (max-width: 519px) {
    .my__btn {
        width: 94px;
    }
}

@media (max-width: 413px) {
    .my__btn {
        width: 81px;
    }
}

@media (max-width: 395px) {
    .my__btn {
        width: 70px;
        font-size: 10px;
        white-space: nowrap;
    }
}

@media (max-width: 385px) {
    .table>tbody>tr>td {
        padding: 4px;
    }
}

@media (max-width: 353px) {
    .table>tbody>tr>td {
        padding: 4px;
    }
}